/* _______________________ Основная таблица стилей _______________________ */

BODY{

	padding: 0px;

	margin: 0px;

	font-family:tahoma;

	font-size:11px;

}



p, div{

	font-family:tahoma;

	font-size:11px;	

}



table {

	font-family:tahoma;

	font-size:11px;	

	padding:0px;

	margin:0px;

}



table .top{

	font-family:tahoma;

	font-size:11px;	

	padding: 0px;

	margin:0px;

	background:url(/images/top_sbt_logo.gif) top left no-repeat;
	

}





a, a:link, a:active, a:visited{

	font-family:tahoma;

	font-size:11px;

	color:#676767;

	text-decoration: underline;

}



a:hover{

	color:#676767;

	text-decoration: none;	

}



a.link_menu, a.link_menu:link, a.link_menu:active, a.link_menu:visited {

    font-family:tahoma;

	font-size:11px;

	color:#ffffff;

	text-decoration: none;

}



a.link_zakaz, a.link_zakaz:link, a.link_zakaz:active, a.link_zakaz:visited {

    font-family:tahoma;

	font-size:11px;

	font-weight:bold;

	color:#e7914b;

	text-decoration: underline;

}



a.link_abnormal, a.link_abnormal:link, a.link_abnormal:active, a.link_abnormal:visited {

    font-family:tahoma;

	font-size:11px;

	font-weight:bold;

	color:#e7914b;

	text-align:left;

	text-decoration:underline;

}



a.pop, a.pop:link, a.pop:active, a.pop:visited {

    font-family:tahoma;

	font-size:11px;

	font-weight: bold;

	color:#e7914b;

	text-decoration: none;

	

}





h1.namepage {

    font-family:tahoma;

	font-size:11px;

	color:#ffffff;

	padding: 0px;

	margin: 0px;

}



h2.heading {

    font-family:tahoma;

	font-size:14px;

	font-weight:bold;

	color:#e7914b;

	padding: 0px;

	margin: 0px;

	

}



h2.main_blocks {

    font-family:tahoma;

	font-size:11px;

	color:#ffffff;

	padding: 0px;

	margin: 0px;

	

}



.selectblock {

   border-left:3px solid #e7914b;

   background:#F5F5F5;

   padding:3px 10px 5px 10px;

   font-family: tahoma; 

   font-size: 11px; 

   color: #676767; 

   text-decoration: none;

   font-weight:bold;

   

}

.faqform {

   font-family: tahoma; 

   font-size: 11px; 

   color: #676767; 

   text-decoration: none;
   
   background:url(/uploads/images/faq_bg.jpg) top left no-repeat;

}


div.last_news {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#F5F5F5;

   background:url(/uploads/promo/news_bg.jpg);

   height: 146px;

   width: 413px;

}

div.last_news2 {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#ffffff;

   height: 120px;

   width: 292px;

   padding: 3px 3px 3px 3px;



}

div.izum {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#F5F5F5;

   background:url(/images/izum_bg.jpg);

   height: 116px;

   width: 413px;



}



div.izum2 {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#ffffff;

   height: 90px;

   width: 292px;

   padding: 3px 3px 3px 3px;



}



div.bee {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#F5F5F5;

   background:url('/uploads/images/bee_logo_new.jpg');

   height: 118px;

   width: 413px;



}



div.bee2 {

   border-left:2px solid #e7914b;

   border-right:2px solid #e7914b;

   border-top:2px solid #e7914b;

   border-bottom:2px solid #e7914b;

   background:#ffffff;

   height: 60px;

   width: 250px;

   padding: 3px 3px 3px 3px;



}



a:visited{

	color:#676767;

}



img{

	border:0px;

	padding:0px;

	margin:0px;

}



ul.cargo{

	margin:15px;

	padding:2px;

	list-style: outside url(/images/punkt_menu.gif) circle;

}



div.link_news{

	background-color: #ececec; margin:0em 0 0em; padding:5px 5px 5px 0px;

}



div.text_copy{

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}





div.link_news div{

	border-left: 5px solid #e7914b; padding-left:12px; font-family:tahoma; font-size:11px; color:#676767;

}



#head_td{

	padding:2px 0px 11px 0px;

}



#head_div_l{

	float:left; 

	color:#676767;

	font-family:tahoma;

	font-size:11px;

}



#head_div_r{

	float:right; 

	color:#676767;

	font-family:tahoma;

	font-size:11px;

}



#head_div_r a, #head_div_r a:link, #head_div_r a:hover, #head_div_r a:active, #head_div_r a:visited{

	color:#676767;

	text-decoration:underline;

}



#bot_div_l{

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}



#bot_div_r{

	

}



#bot_div_r a, #bot_div_r a:link, #bot_div_r a:hover, #bot_div_r a:active, #bot_div_r a:visited{

	color:#2c2c2c;

	text-decoration:underline;

}



#bot_info a, #bot_info a:link, #bot_info a:hover, #bot_info a:active, #bot_info a:visited{

	color:#2c2c2c;

	text-decoration:underline;

}



#bot_info{

	color:#2c2c2c;

	padding-bottom:2px;

}



#head_icons{

	margin:1px 5px 0px 30px;

}



#head_icons TD{

	padding:6px 0px 7px 0px;

	border-bottom:1px solid #ececec;

}



#head_icons_2{

	margin:1px 13px 0px 0px;

}



#head_icons_2 TD{

	padding:6px 0px 7px 0px;

	border-bottom:1px solid #ffffff;

}



#top_search{

	background:url(/images/search_form.gif) no-repeat;

	height:27px;

	padding:1px 0px 0px 27px;	

}



#search_input{

	border:1px solid #676767;

	width:113px;

	height:14px;

	font-size:11px;

	font-family:tahoma;

	color:#e7914b;

}



#top_blocks{

	border-top:1px solid #e7914b;

	border-bottom:1px solid #e7914b;

	background:#ececec;

	height:100px;

	margin:8px 0px 8px 0px;

}



#top_blocks_td{ 

	padding:5px 20px 5px 20px;

}



#top_block_img{

	border:1px solid #e7914b;
	height: 71px;
	cursor:pointer;

}



#top_block_name{

	background:#e7914b;

	text-align:center;

	height:15px;

	color:#ffffff;

}



#top_block_name a:link, #top_block_name a:hover, #top_block_name a:active, #top_block_name a:visited{

	color:#ffffff;

	text-decoration:underline;

}



#menu_part{

	background:url(/images/menu_left.jpg) no-repeat;

	color: #ffffff;

	font-weight: bold;

	padding: 0px 0px 4px 37px;

	vertical-align: middle;

	}

	

#menu_li{

	width:10px;	

	text-align:right;

	vertical-align:top;

	padding:3px 4px 0px 0px;

}



#menu_this_li{

	text-align:right;

	vertical-align:top;	

	padding:3px 5px 0px 0px;

	width:16px;

}

	

#menu_td{

	padding:0px 0px 3px 0px;

	vertical-align:top;

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}



#menu_td_news{

	padding:0px 0px 0px 0px;

	vertical-align:top;

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}



#menu_this_td{

	padding:0px 0px 3px 0px;

	vertical-align:top;

	font-weight:bold;

}



#menu_block{

	padding:9px 0px 10px 0px;

}



#menu_block_news{

	padding:9px 0px 5px 0px;

}



#bottom{

	border-top:3px solid #e7914b;

	padding-top:3px;

}



#content{

	padding-bottom:10px;

}



#bottom_td{

	background:#ececec;

}



#bottom_icons{

float:left;

	margin:2px 0px 0px 0px;

}



#bottom_icons TD{

	padding: 2px 6px 0px 2px;

	border-right:0px solid #999999;

}



#content_td{

	padding:0px 13px 0px 13px;	

}


#last_news_text{

	padding:5px 5px 5px 5px;	

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-ALIGN: justify; TEXT-DECORATION: none;

}


#izum_text{

	padding:15px 5px 5px 100px;	

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-ALIGN: justify; TEXT-DECORATION: none;

}



#content2_td{

	padding:0px 0px 0px 13px;	

}



#navigation{

	border-bottom:0px solid #e3e3e3;

}



#navigation_td{

	/*background:url(/images/menu_center.jpg) no-repeat;*/

	background-position:top;

	width:417px;	

	height:21px;

}



#navigation_td DIV[align="center"]{

	color:#000 !important;
	font-weight:bold;
	margin:4px 9px 4px 9px;
	font-size: 16px !important;

}



#navigation_td a:link, #navigation_td a:hover, #navigation_td a:active, #navigation_td a:visited{

	color:#ffffff;
	text-decoration:underline;
	font-weight:bold;

}



#navigation_td_links{

	background:url(/images/menu_links.jpg) no-repeat;

	background-position:top;

	width:607px;	

	height:21px;

}



#navigation_td_links DIV{

	color:#ffffff;

	font-weight:bold;	

	margin:4px 9px 4px 9px;

}



#navigation_td_links a:link, #navigation_td_links a:hover, #navigation_td_links a:active, #navigation_td_links a:visited{

	color:#ffffff;

	text-decoration:underline;

	font-weight:bold;

}



#menu_title_td{

	background:url(/uploads/images/menu_title_site.jpg) no-repeat;

	background-position:top;

	width:607px;	

	height:21px;

}



#menu_title_td DIV{

	color:#ffffff;

	font-weight:bold;	

	margin:4px 9px 4px 9px;

}



#menu_title_td a:link, #menu_title_td a:hover, #menu_title_td a:active, #menu_title_td a:visited{

	color:#ffffff;

	text-decoration:underline;

	font-weight:bold;

}



#introduction_site{

	background:url(/images/background_title_site.jpg);

	color:#676767;

	height:20px;

	padding:4px 10px 4px 10px;

	width:607px;

	font-family:tahoma;

	font-size:11px;

}



#print_ver_l{

	text-align:right;

	padding:5px 4px 10px 0px;	

}



#print_ver_l a:link, #print_ver_l a:hover, #print_ver_l a:active, #print_ver_l a:visited{

	color:#8f2973;

	text-decoration:underline;

}



#letter_td{

	background-position:bottom;

	width:353px;

	height:58px;

	padding-bottom:3px;

}



#letter_filter{

	text-align:center;

}



#letter_filter a:link, #letter_filter a:active, #letter_filter a:visited{

	font-weight:bold;

	text-decoration:none;

	color:#00659f;

}



#letter_filter a:hover{

	font-weight:bold;

	text-decoration:underline;

	color:#00659f;	

}



#where_name{

	background:#ececec;

	color:#2c2c2c;

	font-weight:bold;

	height:20px;

	padding:0px 0px 0px 14px;

}



#whire_image{

	padding:7px 7px 7px 7px;

	background:#ececec;

}



#where_image img{

	border:1px solid #2c2c2c;

}



#where_info{

	padding-top:6px;

}



#where_info_table{

	margin:5px 0px 0px 24px;

}



#where_text{

	padding-top:10px;

}



#small_img{

	border:1px solid #2c2c2c;

}



#nav_body{

	border-bottom:1px solid #dfdfdf;

	border-right:1px solid #dfdfdf;

	border-left:1px solid #dfdfdf;

	padding:10px 10px 10px 10px;

	height:59px;

}



#nav_body a:link, #nav_body a:active, #nav_body a:visited{

	font-weight:bold;

	color:#00659f;

	text-decoration:none;

}



#nav_body a:hover{

	text-decoration:underline;

}



#nav_head{

	background-position:bottom;

}



#nav_head_l{	

	background-position:bottom left;

}



#nav_head_r{	

	background-position:bottom right;

}



#nav_head_c{

	background:#ffffff;

	white-space:nowrap;

	padding:0px 8px 0px 8px;

}



#cat_first_let{

	font-weight:bold;

	font-size:19px;

	color:#2c2c2c;

}



#phones_header{

	background:#ececec;

	border:1px solid #dfdfdf;

	border-bottom:1px solid #757575;

	padding:10px 0px 10px 10px;

	font-weight:bold;

	color:#2c2c2c;

	width:50%;

}



#phones_mod TD{

	border:1px solid #dfdfdf;

	border-bottom:0px;

	padding:5px 5px 5px 10px;

	color:#2c2c2c;

}



#phones_nmod TD{

	border:1px solid #dfdfdf;

	border-bottom:0px;

	padding:5px 5px 5px 10px;

	background:#ececec;

	color:#2c2c2c;

}



#site_header{

	background:#ececec;

	color:#2c2c2c;

	padding:5px 5px 5px 13px;

	font-weight:bold;

}



#site_fields{

	padding:3px 0px 0px 13px;

}



#catalog_add_info{

	padding:5px 0px 0px 5px;

}



#right_block_name{

	width:100%;

	font-weight:bold;

	padding:0px 0px 5px 6px;

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}



#right_block_body{

	padding:5px 0px 0px 0px;

}



#time{

	font-weight: bold;

	font-size: 15px;

	color: #e7914b;

}



#separate_time{

	padding:0px 2px 0px 2px;

}



#separate_time2{

	padding:0px 1px 0px 1px;

	font-size: 11px; 

	color: #676767; 

	text-decoration: none;

}



#adv_block_header{

	color:#ffffff;

	font-weight:bold;

	background:url(/images/menu_left.jpg) no-repeat;

	width:240px;

	height:24px;

	padding:0px 0px 4px 37px

}



#banner_left{

	padding:10px 0px 0px 0px;

	font-family:tahoma;

	font-size:11px;

	color:#676767;

}



#top_bg{

	height:200px;

}



#top{

	background-position:right;

}



#top_logo{

	padding:4px 0px 14px 0px;

}



#top_item{

	width:100%;

	padding:0px 0px 4px 0px;

}



#top_icons{

	padding:0px 11px 1px 11px;

}



#bridges_header{

	background:#ececec;

	border:1px solid #dfdfdf;

	border-bottom:1px solid #757575;

	padding:10px 5px 10px 5px;

	font-weight:bold;

	color:#2c2c2c;

	width:50%;

}



#bridges_mod TD{

	border:1px solid #dfdfdf;

	border-bottom:0px;

	padding:5px 5px 5px 10px;

	color:#2c2c2c;

}



#bridges_nmod TD{

	border:1px solid #dfdfdf;

	border-bottom:0px;

	padding:5px 5px 5px 10px;

	background:#ececec;

	color:#2c2c2c;

}



#newsm_date{

	padding:5px 0px 3px 0px;

	color:#7b7b7b;

	font-size:10px;

}



#news_header{

	padding:0px 0px 5px 0px;

}



#news_header a:link, #news_header a:hover, #news_header a:visited, #news_header a:active{

	color:black;

	text-decoration:none;	

}



#introduction{

	/*background:url(/images/background_title_site.jpg);*/

	color:#676767;

	height:20px;

	padding:4px 10px 4px 10px;

	width:417px;

	font-family:tahoma;

	font-size:11px;

}



#menu_subcat{

	color:#676767;

	padding:4px 10px 4px 10px;

	font-family:tahoma;

	font-size:11px;

}



#news_img{

	float:left;

	margin:3px 6px 3px 0px;

	padding:7px 7px 7px 14px;

	background:#ececec;

}



#newsl_text{

	padding-top:3px;

	font-family:tahoma;

	font-size:11px;

	color:#676767;

	text-align:justify;

}



#vote_description{

	padding-top:3px;

	font-style:italic;

}



#vote_question{

	padding-top:3px;

	font-weight:bold;

}



#vote_error{

	font-weight:bold;

	color:red;

	text-align:center;

	padding:3px 0px 5px 0px;

}



#vote_msg{

	font-weight:bold;

	text-align:center;

	padding:3px 0px 5px 0px;

}



#right_titbit{

	padding:10px 15px 0 15px;	

}



#right_vote{

	margin-top:10px;

	border-top:1px solid #470836;

	width:100%;

}



#right_vote a:link, #right_vote a:hover, #right_vote a:active, #right_vote a:visited{

	font-weight:bold;

}



#feedback_signature{

	text-align:right;

	padding:0px 5px 5px 0px;

}



#feedback_input{

	padding:0px 0px 5px 0px;	

}



#feedback_input INPUT, #feedback_input SELECT{

	border:1px solid #a4a4a4;

	width:200px;

	height:20px;

	font-family:tahoma;

	font-size:11px;

}



#feedback_input TEXTAREA{

	border:1px solid #a4a4a4;

	width:200px;

	height:100px;

	font-family:tahoma;

	font-size:11px;	

}



#searchp_input{

	padding:0px 0px 3px 0px;

}



#searchp_input INPUT{

	border:1px solid #a4a4a4;

	width:200px;

	height:20px;

	font-family:tahoma;

	font-size:11px;	

}



#right_gallery{

	border:1px solid #dfdfdf;

	background:#ececec;

}



#camera_link{

	margin:7px 0px 10px 14px;	

}



#gallery_link{

	padding:0px 5px 10px 0px;

}



#gallery_link a:link, #gallery_link a:hover, #gallery_link a:active, #gallery_link a:visited{

	font-weight:bold;

	color:#00659f;

}



#gal_img_name{

	padding:0px 0px 0px 5px;

	color:#2c2c2c;

}



#gal_dsc{

	padding:10px 5px 0px 20px;

	font-size:10px; 

}



#songs_main{

	padding:2px 0px 0px 10px;

}



#songs_b_td{

	background:#a4a4a4;

}



#wifi_filter SELECT{

	font-size:11px;

	height:20px;

	width:200px;

}



#right_votes{

	padding:5px 15px 0px 5px;

}



#right_votes_in{

	padding:5px 0px 0px 15px;

}



#s_button{

	font-family:tahoma;

	font-size:11px;		

}



#detail_link{

	display:block;

	float:right;

}



#detail_left{

	display:block;

	float:right;

	margin-left:3px;

}



#detail_right{

	display:block;

	float:right;

}



.cgal_td{

	padding:0 0 10px 0;

}



.cgal_td div{

	text-align:center;

	margin:0 0 5px 0;

}



.linked

{

	list-style-type:none;

}



Table.shema 

{

    color:#676767;

	font-family:tahoma;

	font-size:10px;

	border-right: #676767 1px solid; 

	border-top: #676767 1px solid; 

	border-left: #676767 1px solid; 

	border-bottom: #676767 1px solid;



}

	

TD.shema2end {  

	color: #676767;

	font-family:tahoma;

	font-size:10px;  

	border-right: #676767 1px solid; 

}



TD.shema1end {  

	color:#676767;

	font-family:tahoma;

	font-size:10px;  

}



TD.shema2 {

    width:20%;

	color:#676767;

	font-family:tahoma;

	font-size:10px;    

	border-top: #676767 1px solid; 

	border-left: #676767 1px solid;

	 }

	 

TD.shema1 {

    width:20%;

	color:#676767;

	font-family:tahoma;

	font-size:10px;    

	border-top: #676767 1px solid; 

	 }	

	 

TD.links_index {

   font-family: tahoma; 

   font-size: 11px; 

   color: #676767; 

   text-decoration: none;

   padding:5px 5px 5px 5px;

   background: #ececec;

}



/* _______________________ Дополнительная таблица стилей _______________________ */

.text_center {

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-DECORATION: none

}

.text_guest {

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-DECORATION: none

}

.text_guest A:hover {

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-DECORATION: none

}

.text_index {

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-ALIGN: justify; TEXT-DECORATION: none

}

.text_index A:hover {

	COLOR: #7f7182; TEXT-DECORATION: none

}

.newspress_index {

	font-family: tahoma; font-size: 11px; color: #676767; TEXT-DECORATION: none

}

.newspress_index A:hover {

	COLOR: #7f7182; TEXT-DECORATION: none

}

.frend {

	COLOR: #cc3300; FONT-FAMILY: arial; FONT-SIZE: 10px; HEIGHT: 15px; TEXT-DECORATION: none

}

.frend A:hover {

	COLOR: #bd605a; TEXT-DECORATION: none

}

.news, .news a:link, .news a:visited { 

color: #5A5A5A; font-size: 12px; font-family: arial; TEXT-DECORATION: none; line-height: 17px; height: 17px;}

.news A:hover {color: #5A5A5A; TEXT-DECORATION: none}

.online {

	COLOR: #5a5166; FONT-FAMILY: verdana; FONT-SIZE: 13px; TEXT-DECORATION: none

}

.online A:hover {

	COLOR: #786f84; TEXT-DECORATION: underline

}

.host {

	COLOR: #3b3233; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; TEXT-DECORATION: none

}

.host A:hover {

	COLOR: #3b3233; TEXT-DECORATION: none

}

.host A.inline {

	COLOR: #3b3233; TEXT-DECORATION: none

}

.bann_text {

	COLOR: #3064a7; FONT-FAMILY: verdana; FONT-SIZE: 11px; TEXT-DECORATION: none

}

.bann_text A:hover {

	COLOR: #123798; TEXT-DECORATION: underline

}

.bann_text A.inline {

	COLOR: #3064a7; TEXT-DECORATION: none

}

.vote_rezyltat {

	COLOR: #5d5d5d; FONT-FAMILY: verdana; FONT-SIZE: 10px; HEIGHT: 15px; TEXT-DECORATION: none

}

.vote_rezyltat A:hover {

	COLOR: #5d5d5d; TEXT-DECORATION: none

}

.vote_inpt {

	BACKGROUND: #ececec; BORDER-BOTTOM: #e7914b 1px solid; BORDER-LEFT: #e7914b 1px solid; BORDER-RIGHT: #e7914b 1px solid; BORDER-TOP: #e7914b 1px solid; COLOR: #676767; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; outline-color: #727376;

}

.INP {

	BACKGROUND: #f9f9f9; BORDER-BOTTOM: #884420 1px solid; BORDER-LEFT: #884420 1px solid; BORDER-RIGHT: #884420 1px solid; BORDER-TOP: #884420 1px solid; COLOR: #808080; FONT-FAMILY: Verdana,Tahoma,sans-serif; FONT-SIZE: 11px; outline-color: #727376

}

.inpt3 {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #727376 1px solid; BORDER-LEFT: #727376 1px solid; BORDER-RIGHT: #727376 1px solid; BORDER-TOP: #727376 1px solid; COLOR: #7f7182; CURSOR: text; FONT-FAMILY: Verdana, Tahoma; FONT-SIZE: 11px

}

.inpt4 {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #727376 1px solid; BORDER-LEFT: #727376 1px solid; BORDER-RIGHT: #727376 1px solid; BORDER-TOP: #727376 1px solid; COLOR: #7f7182; CURSOR: default; FONT-FAMILY: Verdana, Tahoma; FONT-SIZE: 11px

}

.vote {

	BACKGROUND: #ececec; BORDER-BOTTOM: #e7914b 1px solid; BORDER-LEFT: #e7914b 1px solid; BORDER-RIGHT: #e7914b 1px solid; BORDER-TOP: #e7914b 1px solid; COLOR: #676767; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; outline-color: #727376;

}

.inpt {

	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #727376 1px solid; BORDER-LEFT: #727376 1px solid; BORDER-RIGHT: #727376 1px solid; BORDER-TOP: #727376 1px solid; COLOR: #7f7182; CURSOR: text; FONT-FAMILY: Verdana, Tahoma; FONT-SIZE: 11px

}

A:hover {

	COLOR: #7f7182; TEXT-DECORATION: none

}

A.inline {

	COLOR: #000000; TEXT-DECORATION: none

}

A.nav:link {

	BACKGROUND-COLOR: #cc0000; BORDER-BOTTOM: #cc0000 1px solid; BORDER-LEFT: #7f7182 1px solid; BORDER-RIGHT: #7f7182 1px solid; BORDER-TOP: #7f7182 1px solid; COLOR: #7f7182; FONT-FAMILY: tahoma; FONT-SIZE: 10px; HEIGHT: 15px; MARGIN: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none; WIDTH: 140px; text-align: center

}

.td_protext {

    padding-left: 10px; padding-right: 15px; padding-top: 3px; padding-bottom: 3px; BACKGROUND: #F7F7F7; border: 2px #EBEBEB dotted; COLOR: #7f7182; FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-ALIGN: justify; TEXT-DECORATION: none

}

.newsimage {

    border-color:#aaaaaa; border-style:solid; border-width: 1px; margin-top: 4px; margin-bottom: 4px; margin-left: 0px; margin-right: 4px;

}

.rightimage {

    border-color:#aaaaaa; border-style:solid; border-width: 1px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px;

}

.congratimage {

    border-color:#aaaaaa; border-style:solid; border-width: 0px; margin-top: 0px; margin-bottom: 4px; margin-left: 4px; margin-right: 0px;

}

.beeimage {

    border-color:#aaaaaa; border-style:solid; border-width: 0px; margin-top: 4px; margin-bottom: 4px; margin-left: 10px; margin-right: 4px;

}

.arttitle {

    background: url(http://specbalttrans.ru/images/info.gif) center no-repeat; background-color:#ececec; background-position: 15px 50%; text-align: left; padding: 5px 20px 5px 45px; color:#5E6273; border-top: 2px solid #e7914b; border-bottom: 2px solid #e7914b;

}

.maintitle {

    background-color:#ececec; text-align: left; padding: 2px 2px 2px 2px; color:#5E6273; border: 5px solid #E57257;

}

.emailtitle {

    background: url(http://specbalttrans.ru/images/message.png) center no-repeat; background-color:#ececec; background-position: 15px 50%; text-align: left; padding: 5px 20px 5px 45px; color:#5E6273; border-top: 2px solid #e7914b; border-bottom: 2px solid #e7914b;

}

.archnews {

    background: url(http://specbalttrans.ru/images/news_icon.png) center no-repeat; background-color:#ececec; background-position: 15px 50%; text-align: left; padding: 5px 20px 5px 45px; color:#5E6273; border-top: 2px solid #e7914b; border-bottom: 2px solid #e7914b;

}

.contactsimage {

    border-color:#e7914b; border-style:solid; border-width: 1px; background-color: #ececec; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;

}

.mainimage {

    border-color:#aaaaaa; border-style:solid; border-width: 0px; margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px;

}

.newsmenu {

    border-width: 0px; margin-top: 2px; margin-bottom: 0px; margin-left: 0px; margin-right: 2px;

}





/* _______________________ Ссылки Навигация _______________________ */

#leftnavi                           {float:left; width:224px; padding:15px; padding-left:0; margin-top:5px}

#leftnavi ul                        {display:inline; margin:0; padding:0}

#leftnavi li                        {display:inline; margin:0; padding:0}



/* _______________________ Ссылки Навигация 1 / 1.Уровень _______________________ */

#leftnavi a:link,

#leftnavi a:visited                 {color:#88c13e; text-decoration:underline}

#leftnavi a:hover                   {color:#000; text-decoration:underline}



#leftnavi a.first_inactive:link,

#leftnavi a.first_inactive:visited  {padding:8px; padding-left:17px; display:block; color:#777; background-color:#f5f5f5; text-decoration:none; border-bottom:1px solid #fff}

#leftnavi a.first_inactive:hover    {padding:8px; padding-left:17px; display:block; color:#fff; background:#88c13e url(/templates/default/images/nav_akt.gif) no-repeat 5px 12px; text-decoration:none}



#leftnavi a.first_active:link,

#leftnavi a.first_active:visited    {padding:8px; padding-left:17px; display:block; color:#fff; background:#88c13e url(/templates/default/images/nav_akt.gif) no-repeat 5px 12px; text-decoration:none; border-bottom:1px solid #fff}



/* _______________________ Ссылки Навигация 1 / 2.Уровень _______________________ */

#leftnavi a.second_inactive:link,

#leftnavi a.second_inactive:visited {padding:6px; padding-left:30px; display:block; color:#777; background-color:#f5f5f5; text-decoration:none; border-bottom:1px solid #ddd}



#leftnavi a.second_active:link,

#leftnavi a.second_active:visited   {font-weight:bold; padding:6px; padding-left:30px; display:block; color:#999; background-color:#f5f5f5; text-decoration:none; border-bottom:1px solid #ddd}



/* _______________________ Ссылки Навигация 1 / 3.Уровень _______________________ */

#leftnavi a.third_inactive:link,

#leftnavi a.third_inactive:visited  {padding:4px; padding-left:40px; display:block; color:#999; background-color:#fdfdfd; text-decoration:none; border-bottom:1px solid #ddd}



#leftnavi a.third_active:link,

#leftnavi a.third_active:visited    {font-style:italic; padding:4px; padding-left:40px; display:block; color:#999; background-color:#fdfdfd; text-decoration:none; border-bottom:1px solid #ddd}



.container_pages_navigation         {padding:4px; border-top:1px solid #ccc; margin-top:10px}



/* _______________________ Сайт - низ _______________________ */

#footer, 

#footer td,

#footer div                         {font-size:10px; padding:2px; font-weight:bold; color:#fff; background-color:#484848; padding:4px}



#footer a:link,

#footer a:visited                   {color:#fff}

#footer a:hover                     {color:#fff; text-decoration:underline}



.title_navi                         {padding:5px; font-weight:bold; color:#fff; background-color:#999}

.cp_quickfinder                     {color:#999; background-color:#fff; border:1px solid #fff}



.logintext                          {font-family:tahoma; font-size:11px; color:#676767}

.logintext_error                    {color:#a9a9a9}

.clear                              {clear:both; height:1px; overflow:hidden}



/* _______________________ PHP Форматирование _______________________ */

.code_inline, 

.code_block                         {font-size:10px}



/* _______________________ Оформление нумерации страниц _______________________ */

.pages_navigation                   {font-weight:normal; color:#fff; border:1px solid #bbbbbb; background-color:#bbbbbb; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

#page_navigation                    {padding:4px; border-top:1px solid #bbbbbb; margin-top:10px; } 



#page_navigation a:link,

#page_navigation a:visited          {font-weight:normal; color:#fff; border:1px solid #bbbbbb; background-color:#bbbbbb; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

#page_navigation a:hover            {font-weight:normal; color:#fff; border:1px solid #bbbbbb; background-color:#bbbbbb; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}



a.page_navigation:link,

a.page_navigation:visited           {font-weight:normal; color:#fff; border:1px solid #bbbbbb; background-color:#bbbbbb; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}



a.page_navigation:hover,

a.page_navigation, .page_navigation {font-weight:normal; color:#fff; border:1px solid #bbbbbb; background-color:#bbbbbb; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}



/* _______________________ Форматирование модулей  _______________________ */

/* _______________________ POPUP (Модуль)  _______________________ */

#body_popup                         {font-size:11px; text-align:left; background-color:#ffffff; padding:5px; margin:5px}

#module_intro                       {color:#999}

.module_form_headers                {margin-top:5px; padding:5px; background-color:#f5f5f5; border:1px solid #ddd}



#module_header                      {padding:5px; background:#fff url(/templates/default/images/header.gif) repeat-x right 0; height:30px}

#module_header h2,h3,h4             {font-size:14px; font-family:tahoma; font-weight:bold; color:#676767; display:inline}

#module_content                     {font-family:tahoma; font-size:11px; color:#676767; padding:5px}

#module_content .formleft,.formright{font-style:normal; line-height:1.5em; margin-bottom:2px}

#module_content  em                 {font-style:italic}



/* _______________________ Модуль "Поиск"  _______________________ */

.button                             {background-color:#88c13e; color:#fff; border:0px solid #ffffff}

.mod_search_title                   {padding:4px; font-weight:bold; background-color:#ececec; color: #676767; font-family: tahoma; font-size: 11px; text-decoration: none}

.mod_search_text                    {padding:8px; color:#676767; font-family: tahoma; font-size:11px; text-decoration: none}

.mod_search_footernavi              {padding:2px; border-bottom:0 solid #ccc; margin-bottom:5px; color: #676767; font-family: tahoma; font-size: 11px;}

.mod_search_highlight               {color:#ffffff; font-weight:bold; background-color:#e7914b; padding:1px}

.mod_search_pages                   {padding:0px; border:0px solid #ccc; margin-top:10px}

.mod_search_pages a:link, 

.mod_search_pages a:visited         {padding-left:2px; padding-right:2px}

.mod_searchbox                      {margin-top:0px; padding:2px; border:0px solid #ffffff;}

/*input.query                         {background-image:url('/modules/search/templates/images/icoSearch.gif'); background-repeat:no-repeat; background-attachment:scroll; background-position:2px center; padding-left:17px}*/



/* _______________________ Модуль "Контакты"  _______________________ */

#mod_contact_box                    {position:relative; padding:15px}

#mod_contact_box label              {font-style:italic}

.mod_contact_infobox                {margin-top:2px; padding:4px; border-bottom:1px solid #ccc}

.mod_contact_left                   {margin-bottom:2px} /* float:left; width:140px; margin:3px */

.mod_contact_left_star              {color:#e7914b; font-size:11px}

.mod_contact_right                  {margin-bottom:5px} /*  float:left; width:300px; margin:3px */

.mod_contact_right small            {font-size:12px; color:#88c13e}





/*________________________ Модуль "Карта проектов" ________________________ */

table.progress                      {width:650px; height:25px; border:1px solid #d7d7d7; border-collapse:collapse; border-spacing:0; float:left; margin:0; padding:0; empty-cells:show}

table.progress td.closed            {background:#53A622}

table.progress td :hover            {background:none}

.dl_a_1                             {background:#fdc; border-color:#e88; color:#a22; padding:5px}

.dl_b_1                             {background:#fed; border-color:#e99; color:#a22; padding:5px}

.dl_a_2                             {background:#ffb; border-color:#eea; color:#880; padding:5px}

.dl_b_2                             {background:#ffd; border-color:#dd8; color:#880; padding:5px}

.dl_a_3                             {background:#fbfbfb; border-color:#ddd; color:#444; padding:5px}

.dl_b_3                             {background:#f6f6f6; border-color:#ccc; color:#333; padding:5px}

.dl_a_4                             {background:#e7ffff; border-color:#cee; color:#099; padding:5px}

.dl_b_4                             {background:#dff; border-color:#bee; color:#099; padding:5px}

.dl_a_5                             {background:#e7eeff; border-color:#cde; color:#469; padding:5px}

.dl_b_5                             {background:#dde7ff; border-color:#cde; color:#469; padding:5px}

.dl_a_6                             {background:#f0f0f0; border-color:#ddd; color:#888; padding:5px}

.dl_b_6                             {background:#f0f0f0; border-color:#ddd; color:#888; padding:5px}

.mod_roadmap_titlebar               {font-weight:bold; border-top:1px solid #b4b4b4;  border-bottom:1px solid #b4b4b4; background-color:#eaeaea; padding:5px}

.mod_roadmap_topheader              {background-color:#b4b4b4; color:#fff; padding:4px}



/* _______________________ Модуль "Галерея"  _______________________ */

.mod_gal_imgcontainer               {float:left; padding:0; border:1px solid #e7914b; margin:3px; width:200px;}

.mod_gal_header                     {color:#ececec; background-color:#F4F4F4; padding:3px; border-bottom:1px solid #e7914b; font-family:tahoma; font-size:11px; color:#676767; height:40px;}

.mod_gal_img                        {padding:5px; width:150px}

.mod_gal_kbsize                     {color:#999; text-align:center; margin-top:3px}



/*________________________ Модуль "Голосование" ________________________ */

.mod_poll_title                     {color:#676767; font-family: tahoma; font-size: 11px;}

.mod_poll_table                     {background:#DEDEDE; height:9px; color: #676767; font-family: tahoma; font-size: 11px;}

.mod_poll_comments                  {border:1px solid #DEDEDE; margin:5px; padding:5px}

.mod_pollbox                        {padding:0px; background:#ffffff url(/images/bg_poll.jpg) no-repeat; border:0px solid #ffffff; color:#676767}

.mod_pollbox p                      {padding:0 0 2px 0; margin:0 0 2px 0}

.mod_poll_first                     {background-color:#fff; color: #676767; font-family: tahoma; font-size: 11px;}

.mod_poll_second                    {background-color:#eaeaea; color: #676767; font-family: tahoma; font-size: 11px;}



/*________________________ Модуль "Гостевая книга" ________________________ */

#guest_pop                          {margin:5px; text-align:center;}

.guest_tableborder                  {background-color: #cdcdcd; padding:0px; border:0px solid #878373; text-align:center;}

.guest_info_meta                    {background-color: #fafafa; padding: 8px; }

.box_inner                          {background-color:#fff;}

.box_innerhead                      {background:#E7E7E7 url(../modules/guestbook/images/box_innerhead.gif);padding:5px; border-bottom: 0px solid #D7D7D7; font-weight:bold;position:relative}

.commBodyTable                      {border:1px dotted #B5B5B5;}

.commNameTd                         {border-bottom:1px dotted #B5B5B5; background:#F4F4F4; color:#676767;}

.commDateTd                         {border-bottom:1px dotted #B5B5B5; background:#F4F4F4; color:#676767;}

.commName                           {color:#6E6E6E;}

.commNumTd                          {border-bottom:1px dotted #B5B5B5;background:#F4F4F4; color:#e7914b;}

.mini                               {color:#333; font-size:11px;}

.button                             {background-color:#88c13e; color:#fff; border: 1px solid #88c13e}



/* _______________________ Модуль "Комментарии"  _______________________ */

.mod_comment_header                 {background-color:#f5f5f5; padding:3px;}

.mod_comment_body                   {padding:5px; margin-bottom:5px;}

.mod_comment_highlight              {border:0px solid #ffffff}

.mod_comment_changed                {color:#ccc; font-size:10px}



/*________________________ Модуль "DOWNLOAD" ________________________ */

#mod_download                                 {}

#mod_download h1                              {}



#mod_download a:link,

#mod_download a:visited                       {text-decoration:underline}

#mod_download a:hover                         {text-decoration:none}



#mod_download .download_categ,

#mod_download a.download_categ:link,

#mod_download a.download_categ:visited        {}

#mod_download a.download_categ:hover          {}



#mod_download a.mod_download_navi:link,

#mod_download a.mod_download_navi:visited     {color:#dea407; text-decoration:none}

#mod_download a.mod_download_navi:hover       {color:#000000; text-decoration:none}



#mod_download a.mod_download_ajsearch:link,

#mod_download a.mod_download_ajsearch:visited {color:#000; text-decoration:none; display:block}

#mod_download a.mod_download_ajsearch:hover   {background-color:#b4b4b4; color:#fff; text-decoration:none; display:block}



.mod_download_topnav                          {border:1px solid #e8e7e3; padding:4px; margin-bottom:8px}

.mod_download_ajaxsearchcontainer             {background-color:#b4b4b4; padding:5px} 

.mod_download_ajaxsearchcontainer_td          {background-color:#b4b4b4; color:#fff} 

.mod_download_ajaxsearchdiv                   {background-color:#fff; padding:0px; width:232px; position:absolute; border:1px solid #000; border-top:1px solid #999}

.mod_download_ajaxsearch_info                 {background-color:#eaeaea; padding:5px}

.mod_download_ajaxsearchfield                 {width:230px}



.mod_download_topheader                       {background-color:#b4b4b4; color:#fff; padding:4px}

.mod_download_dlbox                           {border:1px solid #fff; padding:2px}

.mod_download_spacer                          {border-bottom:1px solid #ccc5af; margin-bottom:10px; margin-top:10px}

.mod_download_commentbox                      {background-color:#fcfaf2; border:1px solid #ccc5af; padding:5px; height:150px; overflow:auto}

.mod_download_commenterror                    {font-weight:bold; font-style:italic}



#mod_download a.mod_download_sort:link,

#mod_download a.mod_download_sort:visited     {color:#fff; text-decoration:underline}

#mod_download a.mod_download_sort:hover       {color:#fff; text-decoration:none}



.mod_download_titlebar                        {font-weight:bold; border-top:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4; background-color:#eaeaea; padding:5px}

.mod_download_nospam                          {color:#f00}



.dl_nt_first                                  {background-color:#fff; padding:5px; border-bottom:1px solid #fff; font-family: tahoma; font-size: 11px; color: #676767;}

.dl_nt_second                                 {background-color:#eaeaea; padding:5px; border-bottom:1px solid #fff; font-family: tahoma; font-size: 11px; color: #676767;}

.dl_first                                     {background-color:#fff; padding:4px; border:1px solid #ccc5af;}

.dl_second                                    {background-color:#eaeaea; padding:4px; border:1px solid #ccc5af;}



/* _______________________ Модуль "Новостной архив"  _______________________ */

.arc_header td a                    {color:#777; background-color:#f5f5f5; text-decoration:underline; padding:5px; display:block; height:15px;}

.arc_header td a:hover              {color:#FFF; background-color:#e7914b; text-decoration:none}



/*________________________ Модуль "Вопрос Ответ" ________________________ */

.box_innerhead {background:#E7E7E7 url(../modules/faq/templates/box_innerhead.gif);padding:5px; border-bottom: 0px solid #D7D7D7; font-weight:bold;position:relative}



/* _______________________ OVERLIB-Контейнер (Всплывающая подсказка)  _______________________ */

.overlib_body                       {font-size:11px; background-color:#ffffff; color:#676767; text-align:left; border:1px solid #ccc5af; }

.item_title                         {font-weight:normal; background-color:#ddd; color:#666}

.overlib_border                     {background-color:#e7914b}



.glossar                            {margin-right:10px; margin-top:2px; padding:4px; background-color:#f5f5f5; border:1px solid #ddd}



.formleft                           {float:left; width:180px; padding:2px}

.formright                          {float:left; width:270px; padding:1px}

.formright  small                   {color:#88c13e; font-size:10px}

.regerror                           {color:#e7914b}

.absmiddle                          {vertical-align:middle}



/* _______________________ Навигация по страницам  _______________________ */

.pagenav span {font-weight:normal; color:#ffffff; border:1px solid #e7914b; background-color:#e7914b; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

.pagenav span.pages {font-weight:normal; color:#676767; border:1px solid #cccccc; background-color:#ffffff; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

.pagenav span.sepparator {font-weight:normal; color:#ccc; border:1px solid #cccccc; background-color:#fff; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

.pagenav a:link,

.pagenav a:visited           {font-weight:normal; color:#ffffff; border:1px solid #ccc; background-color:#ccc; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}

.pagenav a:hover            {font-weight:normal; color:#ffffff; border:1px solid #e7914b; background-color:#e7914b; text-decoration:none; padding-bottom:1px; padding-left:4px; padding-right:4px; padding-top:1px}



.quote {background:url(/images/quot-bg.gif) top left no-repeat;padding:14px 15px 7px 21px;margin:9px 0 0 0;}

.quote_foot {background:url(/images/quot-foot.gif) top left no-repeat;width:300px;height:8px;}







.message_list {

	list-style: none;

	margin: 0;

	padding: 0;

	width: 417px;

}

.message_list li {

	padding: 0;

	margin: 0;

	background: url(/uploads/images/message_bar_icon.jpg) no-repeat;

}

.message_head {

	padding: 5px 10px;

	cursor: pointer;

	position: relative;

}

.message_head .timestamp {

	color: #666666;

	font-size: 95%;

	position: absolute;

	right: 10px;

	top: 5px;

}

.message_head cite {

	font-size: 100%;

	font-weight: bold;

	font-style: normal;

}

.message_body {

	padding: 5px 10px 20px;

}

.collapse_buttons {

	text-align: right;

	border-top: solid 0px #e4e4e4;

	padding: 5px 0px 0px 0px;

	width: 383px;

}

.collapse_buttons a {

	margin-left: 15px;

	float: right;

}

.show_all_message {

	background: url(/images/tall-down-arrow.gif) no-repeat right center;

	padding-right: 12px;

}

.show_recent_only {

	display: none;

	background: url(/images/tall-up-arrow.gif) no-repeat right center;

	padding-right: 12px;

}

.collpase_all_message {

	background: url(/images/collapse-all.gif) no-repeat right center;

	padding-right: 12px;

	color: #666666;

}





/* Unpublished */



.message_list_site {

	list-style: none;

	margin: 0;

	padding: 0;

	width: 607px;

}

.message_list_site li {

	padding: 0;

	margin: 0;

	background: url(/uploads/images/message_bar_icon.jpg) no-repeat;

}

.message_head_site {

	padding: 5px 10px;

	cursor: pointer;

	position: relative;

}

.message_head_site .timestamp {

	color: #666666;

	font-size: 95%;

	position: absolute;

	right: 10px;

	top: 5px;

}

.message_head_site cite {

	font-size: 100%;

	font-weight: bold;

	font-style: normal;

}

.message_body_site {

	padding: 5px 10px 20px;

}

.collapse_buttons_site {

	text-align: right;

	border-top: solid 0px #e4e4e4;

	padding: 5px 0px 0px 0px;

	width: 383px;

}

.collapse_buttons_site a {

	margin-left: 15px;

	float: right;

}

.show_all_message_site {

	background: url(/images/tall-down-arrow.gif) no-repeat right center;

	padding-right: 12px;

}

.show_recent_only_site {

	display: none;

	background: url(/images/tall-up-arrow.gif) no-repeat right center;

	padding-right: 12px;

}

.collpase_all_message_site {

	background: url(/images/collapse-all.gif) no-repeat right center;

	padding-right: 12px;

	color: #666666;

}





